@charset "UTF-8";

body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	color: #514738;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1,h2,h3,h4,h5,p,ul,ol,li,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}
img {
	border: none;
}


a {
	color: #514738;
	text-decoration: none;
}
a:hover {
	color: #772850;
	text-decoration: none;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

#head {
	width:954px;
	margin-right:auto;
	margin-left:auto;
}

/*---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.content-wrapper {
	margin: 0 auto 0 auto;
	width:951px;
}

/*---------------------------------------------------------------------------*/
#header {
	height: 80px;
	width: 954px;
	position: relative;
}
#header #mail {
	position: absolute;
	top: 20px;
	right:220px;
	z-index:2;
}
#header #tel {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index:1;
}
#header #logo {
	position: absolute;
	left: 0px;
	top: 0px;
}



/*---------------------------------------------------------------------------*/
#head_menu {
	height:47px;
	width:954px;
	padding:0px 0px 0px 0px;
	position:relative;
	margin: 0px auto 0px auto;
	z-index:100;

}

#head_menu ul {
	padding:0;
	margin:0;

}

#head_menu li {
	width:106px;
	float:left;
	list-style-type: none;
	padding:0;
	margin:0;
}

#head_menu li a {
	height:47px;
	width:106px;
	display:block;
	text-decoration:none;
	overflow:hidden;
}


#head_menu li.navi-01 a {
	background:url(../img/main_menu.png) no-repeat 0px 0px;
	width:106px;
}
#head_menu li.navi-01 a:hover {
	background:url(../img/main_menu.png) no-repeat 0px -47px;
}

#head_menu li.navi-02 a {
	background:url(../img/main_menu.png) no-repeat -105px 0px;
	width:106px;
}
#head_menu li.navi-02 a:hover {
	background:url(../img/main_menu.png) no-repeat -105px -47px;
}

#head_menu li.navi-03 a {
	background:url(../img/main_menu.png) no-repeat -211px 0px;
	width:106px;
}
#head_menu li.navi-03 a:hover {
	background:url(../img/main_menu.png) no-repeat -211px -47px;
}

#head_menu li.navi-04 a {
	background:url(../img/main_menu.png) no-repeat -317px 0px;
	width:106px;
}
#head_menu li.navi-04 a:hover {
	background:url(../img/main_menu.png) no-repeat -317px -47px;
}

#head_menu li.navi-05 a {
	background:url(../img/main_menu.png) no-repeat -423px 0px;
	width:106px;
}
#head_menu li.navi-05 a:hover {
	background:url(../img/main_menu.png) no-repeat -423px -47px;
}

#head_menu li.navi-06 a {
	background:url(../img/main_menu.png) no-repeat -529px 0px;
	width:105px;
}
#head_menu li.navi-06 a:hover {
	background:url(../img/main_menu.png) no-repeat -529px -47px;
}

#head_menu li.navi-07 a {
	background:url(../img/main_menu.png) no-repeat -635px 0px;
	width:105px;
}
#head_menu li.navi-07 a:hover {
	background:url(../img/main_menu.png) no-repeat -635px -47px;
}

#head_menu li.navi-08 a {
	background:url(../img/main_menu.png) no-repeat -741px 0px;
	width:105px;
}
#head_menu li.navi-08 a:hover {
	background:url(../img/main_menu.png) no-repeat -741px -47px;
}

#head_menu li.navi-09 a {
	background:url(../img/main_menu.png) no-repeat -847px 0px;
	width:106px;
}
#head_menu li.navi-09 a:hover {
	background:url(../img/main_menu.png) no-repeat -847px -47px;
}

#head_menu li.sub_navi-01 a {
	background:url(../img/back_menu.png) no-repeat;
	width:136px;
	height:32px;
	line-height: 32px;
	margin-left:-30px;
	padding-left:10px;
	color:#FFFFFF;
	font-size:7.5pt;
	font-family: "ＭＳ ゴシック";
	overflow:hidden;

}
#head_menu li.sub_navi-01 a:hover {
	background:url(../img/back_menu.png) no-repeat;
	width:136px;
	height:32px;
	padding-left:10px;
	color:#c1a63b;
	font-size:7.5pt;
	font-family: "ＭＳ ゴシック";
}



/*---------------------------------------------------------*/
#content {
	background-color: #000000;
	height: 400px;
	text-align:center;
}
#content p {
	color: #FFFFFF;
	text-align: center;
}

#contents {
	clear: left;
	width:951px;
	margin: 0px auto 0px auto;
}

/*---------------------------------------------------------*/
#main {
	float: left;
	width: 584px;
	margin-top: 2px;
	margin-bottom:10px;
	padding-left:10px;
	background:url(../img/bg_content.png) no-repeat;
	height:316px;
	height:auto;
	width:100%;
}

#main h5 {
	color:#606060;
	font-size: 15px;
	line-height:1em;
	font-family:"Times New Roman", Times, serif;
}
#main p {
	padding:3px 10px 1.3em 20px;
	color:#FFFFFF;
	line-height:1em;
	font-size: 12px;
}

/*---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	padding-top:10px;
	text-align:center;
	font-size:8pt;
}

#footer a {
  color:gray;
  text-decoration:underline;
}

/*---------------------------------------------------------------------------*/
.table_1 {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
.table_1, .table_1 td, .table_1 th{
	border: 1px solid #393227;
}
.table_1 td, .table_1 th{
	padding: 10px;
}
.table_1 th{
	background-color: #fafafa;
	width: 150px;
	text-align: center;
}
.table_1 th.title{
	width: auto;
	text-align: left;
	background-color: #615543;
	color: #FFFFFF;
}

.table_2 td{
	border: 1px solid #393227;
}
.table_2 td, .table_2 th{
	padding: 4px;
}


/*---------------------------------------------------------------------------*/
.title_bar {
	padding-top:5px;
	padding-left:25px;
	margin-left:8px;
	width:580px;
	height:32px;
	background:url(images/title_bar.gif) no-repeat 0px 0px;
}

.information {
	border-bottom:1px solid;
}

.block {
	margin-bottom:20px;
}

.plan_block {
	margin-left:30px;
}


.sun_th {
	width:14%;
	color:red;
}

.sat_th {
	width:14%;
	color:blue;
}

.day_th {
	width:14%;
}


.sun {
	width:14%;
	height:64px;
	color:red;
}

.sat {
	width:14%;
	height:64px;
	color:blue;
}

.day {
	width:14%;
	height:64px;
}

#tweet_2 {
	scrollbar-face-color: #22303c;
	scrollbar-track-color: #40586c;
	scrollbar-arrow-color: #40586c;
	scrollbar-highlight-color: #22303c;
	scrollbar-shadow-color: #22303c;
	scrollbar-3dlight-color: #22303c;
	scrollbar-darkshadow-color: #22303c;
}
#tweet_2::-webkit-scrollbar {
	overflow:hidden;
	width:12px;
	background:#40586c;
	-webkit-border-radius:6px;
	border-radius:3px;
}

#tweet_2::-webkit-scrollbar:horizontal {
	height:5px;
}
#tweet_2::-webkit-scrollbar-button {
	display:none;
}
#tweet_2::-webkit-scrollbar-piece {
	background:#40586c;
}
#tweet_2::-webkit-scrollbar-piece:start {
	background:#40586c;
}
#tweet_2::-webkit-scrollbar-thumb {
	overflow:hidden;
	-webkit-border-radius:6px;
	border-radius:6px;
	background:#22303c;
}
#tweet_2::-webkit-scrollbar-corner {
	overflow:hidden;
	-webkit-border-radius:6px;
	border-radius:6px;
	background:#22303c;
}

#sponser p{
	color:#5a5a5a;
	margin-top:30px;
	margin-bottom:10px;
}

#sponser {
	width:954px;
	margin:26px auto 10px auto;
}
#sponser_ad {
	 width:100%;
}

.sponser_img {
  margin-left:39px;
  float:left;
}

#copy {
	font-size:7.5pt;
	color:#5b5b5b;
	height:30px;
}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}

#schedule_right {
	text-align:center;
	padding-top:14px;
	float:left;
	padding-left:5px;
	width:96px;
}

.schedule_data {
	margin-top:10px;
	border:1px solid #6c8192;
	margin-left:15px;
	margin-right:15px;
}

.schdule_table {
	margin-left:10px;
	width:610px;
}

.schedule_td {
	border-top:none; 
	padding-top:0px;
	padding-bottom:0px;
}

.schedule_date {
	text-align:center;
	background-color:#22303c;
	width:65px;
	color:white;
	vertical-align: middle;
	border-top:none;
}

.schedule_left_block {
	float:left;
	width:150px;
}

.schedule_left_block p {
	margin-top:20px;
	color:#919191;
	font-weight:bold;
	font-size:9pt;
}

.schedule_main_block {
	 float:left;
	 padding-left:14px;
	 width:360px;
}

.schedule_main_block h2 {
	color:#b1a771;
	font-size:14pt;
	line-height:18px;
#	text-decoration:underline;
}

.schedule_main_block a {
	color:#B1A771;
}

.schedule_main_block h3 {
	color:#e0e0e0;
	font-size:12pt;
	line-height:18px;
  margin-top:10px;
	margin-bottom:10px;
}

.schedule_main_block p {
	margin-top:4px;
	margin-bottom:4px;
	color:#FFFFFF;
}

.schedule_main_font {
	color:#FFFFFF !important;
}

.schedule_main_font a{
	color:#FFFFFF !important;
}

.schedule_main_table {
	border-collapse: collapse;
	color:#b8b8b9;
	margin:10px auto;
}
.schedule_main_table {
	width:530px;
}

.schedule_main_table td{
	padding:10px 0;
}

.schedule_main_tr_1 td{
	border-top:1px dashed #576775;
}
.schedule_main_tr_1 td:nth-child(1),
.schedule_main_tr_1 td:nth-child(2),
.schedule_main_tr_2 td:nth-child(1),
.schedule_main_tr_2 td:nth-child(2){
	width:100px;
}
.schedule_main_tr_2 td{
	border-top:1px dashed #576775;
	border-bottom:1px dashed #576775;
}

.schedule_main_td_1 {
	text-align:center;
	border-top:none;
	border-left:1px solid #576775;
	border-right: 1px solid #576775;
	background-color:#141414;
	vertical-align:middle;
}

.schedule_main_td_2 {
	text-align:center;
	border-top:none;
}

.schedule_main {
	padding:15px;
	float:left;
	font-size: 13px;
}

.artist {
	color:white;
	margin-bottom:10px;
	line-height:16px;
	font-size: 12px;
}

.artist a {
	color:white;
}


#side_top_image {
	padding-top:14px;
	padding-left:10px;
	float:left;
	width:130px;
}

#left_block {
	 float:left;
	 width:290px;
}
#right_block {
	float:left;
	padding-top:1px;
	width:657px;
	padding-left:4px;
}

#todays_live_bg {
/*	background:url(../img/todayslive_bg.png) no-repeat;*/
	height:auto;
	width:290px;
	margin-bottom:4px;
}

#twitter {
	padding-top:7px;
	padding-left:13px;
	background:url(../img/twitter_bg.png) no-repeat;
	height:232px;
}

#twitter_img {
	float:left;
	padding-left:2px;
	padding-top:4px;
}

#twitter_content {
	float:left;
	padding-left:16px;
	padding-top:4px;
}

.font_1 {
	color:white;
	font-size:11pt;
}

.font_white {
	color:white;
}

#tweet_2 {
	width:260px;
	height:186px;
	padding-right:10px;
	overflow-y:scroll;
}


#todays_right {
	padding-top:11px;
}

.event_font {
	 color:#ff003c;
}

.title_main {
	padding-left:30px;
	color:#a79c5e;
	width:627px;
	height:41px;
	margin-bottom:3px;
	background:url(../img/title_bar.png) no-repeat;
}

.title_main p {
	padding-top:10px;
	font-weight:bold;
	font-size:9pt;
}

#info2 {
	border:1px solid black;
	background:url(../img/main_bg.png);
	line-height: 1.6em;
#	padding-bottom:30px;
}

.mt20 {
	margin-top:20px;
}

#calender_top {
	margin-top:32px;
	border-bottom:solid 1px #6c8192;
}

#calender_left {
	padding-left:10px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:300px;
}

#calender_right {
	margin-left:20px;
	padding-left:10px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:300px;
}

#cal_prev {
	float:left;
	width:90px;
}

#cal_todate {
	float:left;
	width:120px;
	text-align:center;
	color:white;
	line-height:1;
}

#calender_date {
	text-align:center;
	margin-top:3px;
}

#calender_content {
	width:280px;
	align:center;
	text-align:center;
	padding-left:30px;
	color:white;
}
#calender_content div{
	padding-top:4px;
}

.calender_day {
	float:left;
	width:30px;
	height:25px;
	background-color:#22303c;
	margin-right:6px;
}

.calender_sun {
	float:left;
	width:30px;
	height:25px;
	background-color:#FF0000;
	margin-right:6px;
}

.calender_sat {
	float:left;
	width:30px;
	height:25px;
	background-color:#0000FF;
	margin-right:6px;
}

.cal_month_link {
	color:white;
	background-color:#000000;
	padding: 3px 5px 3px 5px;
	margin-right:1px;
}

.main_attention {
	margin-top:30px;
}

.main_attention p {
	color:#999;
}

#header_left {
	float:left;
	width:160px;
}

#header_center {
	 float:left;
	 padding-top:28px;
}

#header_right {
	 float:right;
	 padding-top:10px;
}

#left {
	float:left;
	width:290px;
}

.mb3 {
	margin-bottom:3px;
}

.mt10 {
	margin-top:10px;
}

.mt5 {
	margin-top:5px;
}

.clear {
	clear:both;
}

.clear_2 {
	clear:both;
	padding-top:2px;
}

.left_bottom_box {
	text-align:center;
	line-height:1;
	margin-top: 3px;
}

#main_image {
	width:100%;
	height:auto;
	margin: 0 auto 0 auto;
}

#js_area {
	width: 1280px;
	height: 90px;
	margin: 0 auto 0 auto;
}

.fl {
	float:left;
}

.fr {
	float:right;
}

.main_fl {
	float:left;
	margin-left:13px;
	margin-right:13px;
}

.absolute {
	position:absolute;
}

#sponsor_left {
	float:left;
	width:465px;
	padding-right:10px;
	text-align:right;
}

#sponsor_right {
	float:left;
	width:410px;
	padding-left:10px;
	text-align:left;
}

.tl {
	text-align:left;
}

#schedule_detail_body {
	width:90%;
	margin:auto;
	padding-bottom:30px;
}

#schedule_detail_eventbox {
	text-align:center;
	margin-top:20px;
}
#schedule_detail_eventcontent {
	padding-top:10px;
	width:320px;
	height:42px;
	background:url(../img/detail_date_bg.png) no-repeat;
	color:white;
	margin:auto;
}

#schedule_detail_eventname {
	text-align:center;
	color:#9f8d45;
	text-decoration:underline;
	margin-bottom:10px;
}

#schedule_detail_eventimage {
	border:1px solid #697e8e;
	padding:3px;
}

#schedule_detail_artist {
	text-align:center;
	color:#ffffff;
	margin-top:10px;
}

#schedule_detail_ticket {
	background-color:#14232f;
	color:#877a44;
	height:30px;
	padding-top:10px;
	border:1px solid #000000;
}

#schedule_detail_ticketlist {
	color:#6c6c6c;
	padding-bottom:30px;
}

#schedule_detail_inquirytitle {
	background-color:#14232f;
	color:#877a44;
	height:30px;
	padding-top:10px;
	border:1px solid #000000;
}

#schedule_detail_inquiry {
	color:#6c6c6c;
	padding-bottom:30px;
}


.schedule_detail_remark {
	background-color:#14232f;
	color:#877a44;
	height:30px;
	padding-top:10px;
	border:1px solid #000000;
}

.remark_color {
	color:#6c6c6c;
	margin-bottom:20px;
}

.lh_1 {
	line-height:1;
}

#topimage{
	background: url(../img/top_image/bg.jpg) no-repeat center center;
	height:314px;
	background-size:100%;
	width:100%;
}
#topimagesbox{
	width:305px;
	display:block;
	margin:0 auto;
	text-align:center;
}
#topimages img{
	width:100%;
}

#topics_box {
	scrollbar-face-color: #22303c;
	scrollbar-track-color: #40586c;
	scrollbar-arrow-color: #40586c;
	scrollbar-highlight-color: #22303c;
	scrollbar-shadow-color: #22303c;
	scrollbar-3dlight-color: #22303c;
	scrollbar-darkshadow-color: #22303c;
}
#topics_box::-webkit-scrollbar {
	overflow:hidden;
	width:12px;
	background:#40586c;
	-webkit-border-radius:6px;
	border-radius:3px;
}

#topics_box::-webkit-scrollbar:horizontal {
	height:5px;
}
#topics_box::-webkit-scrollbar-button {
	display:none;
}
#topics_box::-webkit-scrollbar-piece {
	background:#40586c;
}
#topics_box::-webkit-scrollbar-piece:start {
	background:#40586c;
}
#topics_box::-webkit-scrollbar-thumb {
	overflow:hidden;
	-webkit-border-radius:6px;
	border-radius:6px;
	background:#22303c;
}
#topics_box::-webkit-scrollbar-corner {
	overflow:hidden;
	-webkit-border-radius:6px;
	border-radius:6px;
	background:#22303c;
}

#topics_box a {
	color:white;
}

#topics_box a:hover {
  color:blue;
}

#menu {
	background: url(/images/nav-bg.gif) repeat-x;
}

/*---------------------------------------------------------------------------
   add 20190212 TOP BANNER
---------------------------------------------------------------------------*/
.top-bnr-bottom {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}